@charset "UTF-8";
/* CSS Document */



@media screen and (max-width:800px) {   
	#container {
	width:780px;
	margin:0 10px 0 10px;
	position:relative;
	z-index:1;
	border:none;
	box-shadow:none;}	


.tablet {
	display:block;}
	

	
.desktop {
	display:none;}		

#header {
	width:780px;
	padding:0;
	}	
	
	
	
	
	
#headerTop #header1Container {
	width:420px;
	/*float:left;*/}
	
#headerTop #header1Container #header1	{
	/*width:250px;
	height:62px;*/
	float:none;
	/*margin-left:30px;
	margin-right:20px;
	position:relative;*/
	margin-left:0;}
	
/*#headerTop #header1 img {
	position:absolute;
	bottom:0;
	left:0;
	width:250px;
	height:62px;
	border:none;}*/	
	
	
	
#headerTop  #header1Container #header2 {
	/*margin-right:30px;
	width:360px;*/
	float:none;
	margin-left:0px;
	/*height:62px;
	position:relative;*/
	}	
	
#headerTop  #header1Container #header2 h1 {
	/*position:absolute;
	bottom:0;
	left:0;
	line-height:25px;*/
	text-align:left;
	}	
	
/*#headerTop #header2 h1 .h1tagline {
	font-size:14px;}*/	
	
#headerTop #header3 {
	height:114px;
	/*width:300px;
	position:relative;*/
	float:right;
	}	
	
/*#headerTop #header3 #social {
	width:300px;
	position:absolute;
	left:0;
	top:0;}	
	
	
#headerTop #header3 #social ul {
float:right;
margin:-5px -10px 0 0;}	*/
	
#headerTop #header3 #social ul li {
	/*display:block;
	
	font-size:9px;
	color:#5b85af;
	text-transform:uppercase;*/
	/*float:none;*/
	}
	
/*#headerTop #header3 #social ul li a, 
#headerTop #header3 #social ul li a {
	color:#5b85af;
	text-decoration:none;
	}	
	
#headerTop #header3 #social ul li.sociallink {
	padding:0px 10px 0 4px;}
	
	
#headerTop #header3 #social ul li img {
	height:22px;
	border:none;}		
	
#headerTop #header3 #search {
	width:300px;
	position:absolute;
	left:0;
	bottom:0;}
	

	
#headerTop #header3 #search input.search {
	font-size:12px;
	margin:0;
	padding:0;
	width:203px;
	padding:3px 3px 3px 22px;
	
	border:1px solid #787878;
	
	color:#787878;
	background-image:url(../../images/SEARCH-ICON.gif);
	background-repeat:no-repeat;
	background-position:left center;}	
	
	
#headerTop #header3 #search input.submit {
	background-image:url(../../images/search_bg.png);
	background-repeat:repeat-x;
	color:#ffffff;
	margin:0 0 0 -4px;
	padding:3px 3px 3px 3px;
	font-size:12px;
	width:68px;
	border:1px solid #8f5298;
	text-transform:uppercase;
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	}	*/	
			



#menu {
	
	width:780px;
	/* font-family:Verdana, Arial, Helvetica, sans-serif;*/
	margin:20px 0 0 0px; 
	/*border-width:1px 0; 
	border-style:solid;
	border-color:#000000;
	padding:0px 0;*/}
	

	
	
#menu li {
/*	display:block; 
	float:left; 
	height:25px; 
	position:relative; 
	margin-right:0px; 
	text-transform:uppercase; 
	line-height:25px; */
	font-size:12px;
	position:relative;}
	
	
	#menu li a .left,
	#menu li a .right {
		display:none;}

/*#menu li a .left {
	background-image:url(../../images/menu-left.png); 
	width:10px; 
	height:25px; 
	position:absolute; 
	top:0; 
	left:0px; 
	visibility:hidden;}
	
#menu li a .right {
	background-image:url(../../images/menu-right.png); 
	width:10px; 
	height:25px; 
	position:absolute; 
	top:0; right:0px; 
	visibility:hidden;}*/

#menu li a {
	/*color:#000000; 
	text-decoration:none; 
	height:25px; 
	line-height:25px; */
	margin:0px 7px; 
	/*display:block; 
	padding:0 5px;*/}
	
/*#menu li a:hover {
	color:#ffffff; 
	text-decoration:none; 
	background-color:#8f5298;} 

#menu li a:hover .left, #menu li a:hover .right {
	visibility:visible;}	

*/

#menu li.menuItem {
	padding:0 5px;}

#menu li:hover,
#menu li:hover a {
	color:#ffffff; 
	text-decoration:none; 
	background-color:#99609e;
	}


#menu li.menuItem ul.tabletSubMenu,
#menu li ul.tabletSubMenu {
	display:none;
	position:absolute;
	left:0;
	top:25px;
	margin:0;
	padding:0;
	background-color:#99609e;
	height:auto;
	padding-bottom:5px;
	padding-top:5px;
	z-index:999;
	}
	

	
#menu li.menuItem:hover ul.tabletSubMenu,
#menu li:hover ul.tabletSubMenu {
	display:block;}	
	
	
#menu li.menuItem ul.tabletSubMenu li,
#menu li ul.tabletSubMenu li {
	background-color:#99609e;
	min-width:165px;
	border-top:1px solid #7B4D7F;
	
}

#menu li.menuItem ul.tabletSubMenu li.firstMenuItem,
#menu li ul.tabletSubMenu li.firstMenuItem {
	border:none;}
	
#menu li.menuItem ul.tabletSubMenu li a,
#menu li ul.tabletSubMenu li a {
	color:#fff;
	text-decoration:none;
	text-transform:none;}	
	
	
#menu li.menuItem ul.tabletSubMenu li a:hover,
#menu li ul.tabletSubMenu li a:hover {
	color:#fff;
	background-color:#7B4D7F;
	text-decoration:none;}	
	

#main {
	margin-left:0;}
	
	
	
	
#homeTop {
	width:780px;
	}
		
			
#homeIntro {
	width:290px;
	height:292px;
	
	}
	

	
	



#homeTop #homeMap
 {display:none;}
 
 
 
#main #news {
	 width:530px;
	   margin: 20px 30px 30px 0;}
	 
#main #events {
	width:220px;
	float:left;
	margin-right:0} 
 
 
 #main #events #eventsHeader {
	 width:210px;
	 padding-left:10px; 
 }
 
 
 
 #main #news #newsHeader {
	 width:520px;
	 padding-left:10px;}
 
 
 
 
	
	
	
	
#main #news #news1 {
	width:530px;
	margin:20px 0 10px 0;
	border-bottom:1px dotted #58656b;
	padding-bottom:10px;
	}
	
#main #news #news1 #newsText {
	width:250px;
	margin:0 30px 0px 0;
	
	float:left;}
	

		
#main #news #news1 #newsImg {
	width:238px;
	
	}
	
	
	
#main #news #news1 #newsImg img { 
	width:238px;
		}
	

#main #news p.newsFP  {
	
	/*
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	line-height:20px;*/}
	
 
 
 
#main #social {
	float:left;
	width:780px;
	margin:0 0 20px 0;} 
 
#main #social #facebook, 
#main #social #twitter {
	float:left;
	
	}
	
#main #social #facebook {
	margin-right:60px;}
	
#main #social #twitter #twitterHeader	{
	margin-top:0;}	
	
	
	
	
#main #social #memberMapHolder {
	float:right;
	width:210px;
	height: 350px;
	margin-left:0px;
	margin-right:10px;
	
	}		
	
	
#main #social #memberMapHolder #memberMapHeader	{
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#8f5298;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:10px;
	margin-bottom:20px;}	
	
	

	#main #social #memberMapHolder #memberMap
	
	 {
	width:220px;
	margin:0;
	position:relative;
	height:350px;
	border-radius:0;
	box-shadow:none;
	}

#main #social #memberMapHolder #memberMap img#completeMap {
	width:179px; 
	margin: 10px 0 10px 20px	}
	
	
	
	
#main #social #memberMapHolder #memberMap #memberMapSearch #memberMapSearchName, 
#main #social #memberMapHolder #memberMap #memberMapSearch #memberMapSearchSector, 
#main #social #memberMapHolder #memberMap #memberMapSearch #memberMapSearchRegion {
	width:200px;
	/*margin:5px auto 7px auto;*/
	
	}
		
		
  
#main #social #memberMapHolder #memberMap #memberMapSearch  select {
 	width:200px;
	margin-top:5px;
	/*background-image:url(../../images/select_bg.png);
	background-repeat:repeat-x;
	height:17px;
	font-size:11px;
	border:1px solid #c6c9ca;*/
	} 	









#footer {margin:20px 0 0 0px;}
	
	
#footer #footerHeader,
#footer #footerHeaderMobile	{
	width:100%;
	/*font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#e4e4e3;
	height:23px;
	color:#000000;
	text-transform:uppercase;
	line-height:25px;*/
	}
	
#footer #footerHeaderMobile	{
	display:block;}
	
#footer #footerHeader #footer1Title,
#footer #footerHeader #footer1TitleMobile {
	width:100%; 
	float:none;
	/*padding-left:10px;
	margin-right:30px;*/}
	
#footer #footerHeader #footer1TitleMobile {
	display:block;}	
	
	
	

#footer #footerHeader #footer2Title {
	display:none;
	/*width:220px; 
	float:left;*/
	}	
	
#footer  #footer1 {
	/*width:700px; */
	float:none; 
	/*margin:20px 30px 50px 0px; 
	padding-left:10px;*/}	
	
	
/*#footer #footer1 .partnerHead {
	color:#825a96;
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px dotted #825a96;
	font-weight:bold;
	margin-top:30px;
}

#footer #footer1 .partnerTop {
margin-top:0px;}
	
#footer #footer1 #partnerLogo {
	width:100%;	
	margin-bottom:20px;
}	
	
#footer #footer1 #partnerLogo img {
	border:none;
	margin-right:20px;
	vertical-align:bottom;}
	
	
	
#footer #footer1 .leftPartner {
	float:left;
	width:165px;
	margin-right:20px;}	
		
		
#footer #footer1 .rightPartner {
	float:left;
	width:500px;}	*/	

	
#footer  #footer2 {
	width:100%; 
	float:none; 
	/*margin:20px 0px 50px 0px;*/	 }	

	
/*#footer  #footer2 #footerLogo {
	width:180px;	
	}
	
#footer  #footer2 #footerLogo img {
	width:180px;	
	margin-bottom:15px;}*/	
	
#footer #footer2 #footerContact {
		width:100%;
		/*font-size:10px;
		line-height:15px;*/}
			
		
/*#footer #footer2 #footerContact a {
	color:#58656b;
	text-decoration:underline;}	
	
#footer #footer2 #footerContact a:hover {
	color:#58656b;
	text-decoration:none;}	*/	
	
	
#footer	 .LMstudio {
	width:100%;
		font-size:10px;
		color:#58656b;
		margin:10px 0;
		padding:10px 0;
		border-top:1px solid #e4e4e3;}




}









